###
# ~~~~~~licensing~~~~~~
# branding
# ==========
# Copyright (C) 2020 - 2024 EmDev LLC
# ==========
# You may not use this file except in accordance with the License Terms of the Copyright
# Holder located at: https://entaxy.ru/eula . All copyrights, all intellectual property
# rights to the Software and any copies are the property of the Copyright Holder. Unless
# it is explicitly allowed the Copyright Holder, the User is prohibited from using the
# Software for commercial purposes to provide services to third parties.
# 
# The Copyright Holder hereby declares that the Software is provided on an "AS IS".
# Under no circumstances does the Copyright Holder guarantee or promise that the
# Software provided by him will be suitable or not suitable for the specific purposes
# of the User, that the Software will meet all commercial and personal subjective
# expectations of the User, that the Software will work properly, without technical
# errors, quickly and uninterruptedly.
# 
# Under no circumstances shall the Copyright Holder or its Affiliates is not liable
# to the User for any direct or indirect losses of the User, his expenses or actual
# damage, including, downtime; loss of bussines; lost profit; lost earnings; loss
# or damage to data, property, etc.
# ~~~~~~/licensing~~~~~~
###
welcome = \
\r\n\
\u001B[36m :::::::::: ::::    ::: :::::::::::     :::     :::    ::: :::   ::: \u001B[0m\r\n\
\u001B[36m :+:        :+:+:   :+:     :+:       :+: :+:   :+:    :+: :+:   :+:  \u001B[0m\r\n\
\u001B[36m +:+        :+:+:+  +:+     +:+      +:+   +:+   +:+  +:+   +:+ +:+   \u001B[0m\r\n\
\u001B[36m +#++:++#   +#+ +:+ +#+     +#+     +#++:++#++:   +#++:+     +#++:    \u001B[0m\r\n\
\u001B[36m +#+        +#+  +#+#+#     +#+     +#+     +#+  +#+  +#+     +#+     \u001B[0m\r\n\
\u001B[36m #+#        #+#   #+#+#     #+#     #+#     #+# #+#    #+#    #+#     \u001B[0m\r\n\
\u001B[36m ########## ###    ####     ###     ###     ### ###    ###    ###     \u001B[0m\r\n\
\r\n\
\u001B[1m  Entaxy \u001B[0m (${project.version})\r\n\
\u001B[1m  Karaf version: \u001B[0m (${karaf.version})\r\n\
\u001B[1m  Camel version: \u001B[0m (${camel.version})\r\n\
\u001B[1m  CXF version: \u001B[0m (${cxf.version})\r\n\
\r\n\
Hit '\u001B[1m<tab>\u001B[0m' for a list of available commands\r\n\
   and '\u001B[1m[cmd] --help\u001B[0m' for help on a specific command.\r\n\
Hit '\u001B[1m<ctrl-d>\u001B[0m' or '\u001B[1mosgi:shutdown\u001B[0m' to shutdown Entaxy.\r\n
